import React from 'react';
export default function LanguageInternational(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M10-303v-354h87v354zm149 0v-354h77l135 244-32 8v-252h79v354h-66L220-544l18 1v240zm377 0v-267h-87v-87h260v87h-86v267zm205 0v-354h87v267h122v87z" })));
}
